{
  "sort": {
    "label": "Sorteren op",
    "relevance": "Relevantie",
    "price_ascending": "Prijs, laag naar hoog",
    "price_descending": "Prijs, hoog naar laag"
  },
  "pagination": {
    "previous": "Vorige",
    "next": "Volgende"
  }
}
